{
  "id": 3374580,
  "name": "John Lynch, appellee, v. Charles I. Nolan, appellant",
  "name_abbreviation": "Lynch v. Nolan",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,001",
  "first_page": "598",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 519,
    "ocr_confidence": 0.483,
    "sha256": "a7829eac1cfd23ee6e155d8538c442210bf6a19fe404b7626b341146b24293e0",
    "simhash": "1:4968511dd0938d69",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Lynch, appellee, v. Charles I. Nolan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "W. J. Lewis, for appellant; Fred W. Story, of counsel. McGinnis & Sadoski, for appellee; Edward J. McGinnis, of counsel."
    ],
    "corrections": "",
    "head_matter": "John Lynch, appellee, v. Charles I. Nolan, appellant.\nGen. No. 31,001.\nAction for money loaned. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nW. J. Lewis, for appellant; Fred W. Story, of counsel. McGinnis & Sadoski, for appellee; Edward J. McGinnis, of counsel."
  },
  "file_name": "0598-05",
  "first_page_order": 630,
  "last_page_order": 631
}
